/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active, .flexslider a:active,
.flex-container a:focus, .flexslider a:focus {
	outline: none;
}
.slides, .flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
} 
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}


/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 60px;
	background: #FFF;
	border: 0;
	position: relative;
	zoom: 1;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
		 -o-border-radius: 4px;
			border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
	   -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
		 -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
			box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	   -moz-transition: all 1s ease;
			transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px;
}

.slide {
	display: none;
}
.slide:first-of-type {
	display: block;
}

/* Control Nav */
.flex-control-nav {
	line-height: 10px;
	position: absolute;
	bottom: 30px;
	right: 30px;
	-webkit-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
			user-select: none;
}

.flex-control-nav li {
	margin: 0 6px 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 8px;
	height: 8px;
	display: block;
	background: none;
	cursor: pointer;
	text-indent: -9999px;
	border: 2px solid #FFF;
	opacity: .3 !important;
	filter:alpha(opacity=30);
	-webkit-border-radius: 20px;
	   -moz-border-radius: 20px;
		 -o-border-radius: 20px;
			border-radius: 20px;
	/*box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}

.flex-control-paging li a:hover {
	opacity: 1.0 !important;
	filter:alpha(opacity=100);
}

.flex-control-paging li a.flex-active {
	background: #FFF;
	border: 0;
	opacity: 1.0 !important;
	filter:alpha(opacity=100);
	cursor: default;
}

#content section.slideshow .flex-control-paging li a {
	width: 10px;
	height: 10px;
}
#sidebar .container.act-now .flex-control-nav li,
#front-comments .flex-control-nav li {
	margin: 0 5px 0 4px;
}
#front-comments .flex-control-paging {
	text-align: center;
	bottom: 31px;
	right: 0;
	left: 0;
}
#front-comments .flex-control-paging li a {
	border-color: #B5B5B5;
	opacity: .5 !important;
	filter:alpha(opacity=50);
}
#front-comments .flex-control-paging li a.flex-active {
	background: #B5B5B5;
}

/* Control thumbs */
.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}
	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}